6.18.1+dfsg-2 (universe) from Debian…” : Bugs : csound package : Ubuntu

Please sync csound 1:6.18.1+dfsg-2 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * No-change rebuild against libasound2t64
  * No-change rebuild against libasound2t64
  * No-change rebuild for CVE-2024-3094
  * No-change rebuild against libasound2t64
  * Run the upstream-testsuite autopkg test with allow-stderr.

Allow-stderr has been added to the test suite in the latest Debian package version now.

Changelog entries since current oracular version 1:6.18.1+dfsg-1ubuntu4:

csound (1:6.18.1+dfsg-2) unstable; urgency=medium

  * Add patch to fix autopkgtest with Python3.12 (Closes: #1061795)
  * Allow stderr for autopkgtests
  * Bump standards version to 4.7.0

 — IOhannes m zmölnig (Debian/GNU)

Read more here: Source link